USN-3032-1: eCryptfs vulnerability

14 July 2016

eCryptfs could be made to expose sensitive information.

Releases

Packages

Details

It was discovered that eCryptfs incorrectly configured the encrypted swap
partition for certain drive types. An attacker could use this issue to discover
sensitive information.

Update instructions

The problem can be corrected by updating your system to the following package versions:

Ubuntu 16.04
Ubuntu 15.10

After a standard system update you need to reboot your computer to make
all the necessary changes.

References